[blfs-dev] gstreamer and bison-3.0

Bruce Dubbs bruce.dubbs at gmail.com
Tue Aug 20 08:00:52 PDT 2013


John Burrell wrote:
>>
>> The package builds, but as the bug says, gst-launch-1.0 gives a segment
>> violation. Upstream doesn't seem to have any ideas. The only thing I
>> can think of is to use the old bison to generate the .c code and patch
>> that in.
>>
>> Thoughts?
>
> I had to revert to bison-2.7 to get ptlib-2.10.10 to build.
>
> May be you should hold off using bison-3.0 for the 7.4 release.
> What does it provide that 2.7 doesn't?

I haven't given up.  The packages will come around to the new bison and 
for the few packages in BLFS that have a problem, I think we can create 
patches from the old bison versions.

   -- Bruce




More information about the blfs-dev mailing list